/*
Theme Name: Industrial Child
Theme URI: http://www.themechampion.com
Description: Industrial Child Theme
Author: Industrial
Author URI: http://www.themechampion.com
Template: industrial
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: Industrial
Tags:two-columns, left-sidebar, right-sidebar, light, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready
*/

.home-services-tiles .box-img {
	margin-top: 30px;
}

.indurial-t-solution3 h2 {
	font-size: 20px;
}

.looking-wrapper {
	background: #faa73f;

}

 .looking-wrapper .req-button a {
		background: #faa73f;
		border-color: #ffffff;
	}

.looking-wrapper .req-button a:hover {
		background: #ffffff;
		border-color: #ffffff;
	} 
.btn {
	background: #faa73f;
}

nav.main_menu .nav-holder ul.nav.ind-menu li.current-menu-item a {
	color: #faa73f;
}

.about-top-sec {
	padding: 0px !important;
}

.widget.about-us-widget ul li a:hover {
	color: #faa73f;
}

nav.main_menu .nav-holder .nav-t-footer ul.nav > li ul.sub-menu li:hover > a {
	background: #FAA73F;
}

.custom-heading .wpb_content_element h2.heading-title {
	text-transform: none !important;
	font: 800 !important;
}

.breadcumb-wrapper {
	display: none;
}


ul {
    list-style-image: url('/wp-content/uploads/2018/04/bullets-01.png');
	margin-left:15px;
}

li {
	color: #898989;
}

.project-keypoints-size li {
	font-size: 18px;
	margin-top: 15px;
}

.project-bullets li {
	margin-top: 15px;
}

body h4 {
	color: #2A3547 !important;
}

.project-post-info .info-text h4 {
	color: #fff !important;
}

.footer-bg3 h4.widget_title {
	color: #627279 !important;
}

.contactus-button2 a:hover {
	background-color: transparent !important;
	border: 1px solid;
	border-color: #fff !important;
}
.submit:before {
	background-color: #fff;
}

.looking-wrapper .req-button a:hover {
	background-color: transparent !important;
}

.looking-wrapper3 .indurial-solution-text2 h2 {
	font-size: 26px;
	margin: 9px 0;
}

.team .box-img img {
	min-height: 260px;
}

.service-info .post-image img {
	height: 270px;
}

.video_heading h2 {
	font-size: 24px;
}

.project-nav .navigation {
	display:flex;
	justify-content: space-between;
	align-items: center;
	width:100%;
}

.project-nav {
	display:flex;
	justify-content: space-between;
	align-items: center;
	height:70px;
}

body.single-projects .sectpad {
	padding-top: 0;
}

.prev img {
	transform: rotate(180deg);
	padding-left: 10px;
}

.next img {
	padding-left: 10px;
}

.prev a, .next a {
	color: #242424;
	font-weight: 200;
}

.prev a:hover, .next a:hover {
	color: #242424;
	text-decoration: none;
}

